div#navbar2 {
	width: 100%;
	margin: 0px;
	padding: 2px 0 2px 0;
	background-color: #d9f1f9;
}

div#navbar2 ul {
	margin: 0px;
	padding: 0px;
	font-size: 75%;
	color: #0073cd;
	margin-left: 18px;
}

div#navbar2 li {
	list-style-type: none;
	display: inline;
}

div#navbar2 li a {
	text-decoration: none;
	padding: 2px 2px 2px 2px;
	color: #0073cd;
}

div#navbar2 li a:visited {
	color: #0073cd;
}

div#navbar2 li a:hover {
	color: #b4e9f9;
	background-color: #03a5d9;
}

/* ------------------------------------ LEFT NAVIGATION ------------------------------------ */

#navlist {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
}

#navlist a {
	display: block;
	padding: 3px;
	width: 134px;
	padding-left: 25px;
	background-color: #03a5d9;
	font-weight: bold;
}

#navlist a:link, #navlist a:visited {
	color: #b4e3f3;
	text-decoration: none;
}

#navlist a:hover {
	background-color: #b4e3f3;
	color: #1f408a;
}

/* ------------------------------------ SUB NAVIGATION ------------------------------------ */

#subnavlist {
	background-color: #b4e3f3;
	color: #03a5d9;
	font-size: 90%;
	list-style-type:none;
	width:104px;
	margin:0px;
	padding: 0px;
	font-size:85%;
	line-height:150%;
	font-weight: bold;
}

#subnav {
	position: relative;
	width: 104px;
	float: left;
	min-height: 342px;
	background-color: #b4e3f3;
	color: #03a5d9;
	font-size: 85%;
	font-weight: bold;
}

#subnavlist a {
	display: block;
	background-color: #b4e3f3;
	color: #03a5d9;
	width:84px;
	padding:0 10px 0 10px;
}

#subnavlist a:link, #subnavlist a:visited {
	color: #EEE;
	text-decoration: none;
	color: #1f408a;
}

#subnavlist a:hover {
	background-color: #03a5d9;
	color: #d9f1f9;
}

#navlist
{
	display:block;
	width:162px;
	padding:0px;
	margin:0px;
}

#leftnav ul {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
}

#subnavlist li {
	padding: 0px 0px 3px 0px;
	display: block;
}

#leftnav a {
	display: block;
	padding: 3px;
	width: 137px;
	padding-left: 22px;
	background-color: #03a5d9;
}

#leftnav a:link, #navlist a:visited {
	color: #EEE;
	text-decoration: none;
}

#leftnav a:hover {
	background-color: #b4e3f3;
	color: #1f408a;
}